/* font-size */
*, input, select { font-family: 'Neuton', serif; font-weight: 400; }
body { font-size: 16px; }
h2 { font-size: 150%; }
h3 { font-size: 120%; }
h4 { font-size: 100%; }
p, ul li, ol li { font-size: 105%; }
div#footer td { font-size: 75%; }
p.h1 { font-size: 175%; color: #000; font-weight: bold; padding-top: 15px}
p.h2 { font-size: 175%; color: #000; font-weight: normal; }
p.h3 { font-size: 120%; color: #222; font-weight: normal; padding-bottom: 5px}
h3.k { font-size: 150%;  }
h4.k { font-size: 150%;  }
h4.n { font-size: 120%;  }
table.schedule { font-size: 90%; }
table#footertable { font-size: 115%; }
table#footertable  a { font-size: 100%; }

.per150 { font-size: 150%; }
.per200 { font-size: 200%; }
ul#menu li a, div#headerr > p{ font-family: 'Roboto', sans-serif;}

/* schema */
html { background: transparent linear-gradient(to bottom, #ccc, #f0f0f0 100%) no-repeat fixed 0% 0%; }
/*html { background: transparent linear-gradient(to bottom, #6dade8, #cceeff 100%) no-repeat fixed 0% 0%; }*/
/*html { background: transparent linear-gradient(to bottom, #B3B8FF, #FFF 100%) no-repeat scroll 0% 0%; }*/
body { margin: 0; min-height: 100%;}
div#mainover { width: 990px; margin: auto; border-collapse: separate;
box-shadow: 0 0 20px 5px #aaa;
-moz-box-shadow: 0 0 20px 5px #aaa;
-webkit-box-shadow: 0 0 20px 5px #aaa;
background: transparent linear-gradient(to bottom, #c0c0c0, #e0e0e0 100%) no-repeat scroll 0% 0%; 
}

div#main { float: right; max-width: 100%; width: 770px; margin-right: 0; margin-left: 0px; border: solid 2px #aaa; background: #e0e0e0; padding: 15px; min-height: 31em; }

div#header { min-height: 381px; width: 100%;  
/*box-shadow: 0 3px 5px 0px #333;
-moz-box-shadow: 0 3px 5px 0px #333;
-webkit-box-shadow: 0 3px 5px 0px #333;*/
margin-bottom: 20px;

background: url('../img/poznan.jpg') #e0e4ef fixed no-repeat 50% 0%;
/*background: -moz-linear-gradient(top, #fff7c3, #fff7c3 30px, #ffe773 100px);
background: -webkit-gradient(linear, left top, left 100, from(#ffe773), color-stop(30%, #ffe773), to(#ffe773));*/
}

div#header img { float: left; margin: 20px; max-width: 20%; max-height: 100px;}
div#header img#headerlogol { float: left; margin: 20px; }
div#header img#headerlogoemr { float: right; margin: 20px 100px 20px 20px;}
div#header img#headerlogor { float: right; margin: 20px; }
div#headerr { margin: auto; width: 60%; display: block; padding: 10px; height: 130px; background: url('../img/logo-emr-iv.png') no-repeat right 10px; opacity: 0.8}
div#headerr p { margin-top: 0; margin-bottom: 0; text-align: center; }
div#header img#headerqr { margin: 0; max-height: 130px; width: 130px; height: auto; float:right; }
div#header img#anim { margin: 0; max-height: 130px; width: 130px; height: auto; float:right; margin-top: 14px; margin-right: 14px; border: solid 3px #ffe773; }

div#headerr p.h2 { margin-top: 0.1em; }
div#headerr p.h3 { margin-top: 0.2em; }

div#footer { margin-top: 20px; clear: both; }
div#footer img { height: 130px; }
div#footer td.c { text-align: center; }
div#footer td { line-height: 150%; }
div#footers {margin-bottom: 15px; margin-left: 186px; padding: 10px; border-left: solid 2px #aaa; border-right: solid 2px #aaa; border-bottom: solid 2px #aaa;}
div#footers img {margin: 5px 7px}
div#footers a {text-decoration: none; border-bottom: 0}
div#footers a.external:after { content: "x"; }

hr#footere { height: 20px; background: #ffd300; border: 0; }
hr#footere2 { height: 2px; background: #ffd300; border: 0; }
hr#footerb { height: 1px; background: #ffd300; border: 0; margin-top: 5px; clear: both;}


div#menul { width: 188px; float: left; position:absolute; }

/* colors */
body, .normal { color: #000; }
div#header .h1 { color: #fff;  font-size: 240%}
div#header .h3 { color: #fff;  font-size: 130%; font-weight: bold}
div#footer { color: #000; }
div#footers { background-color: #fff;}
::-moz-selection { background: #99ccff; text-shadow: none; }
::selection { background: #99ccff; text-shadow: none; }
.red { color: red; }

a { color: #1240ab; text-decoration: none; }
a:link { border-bottom: dotted 1px #1240ab; }
a:visited { border-bottom: solid 0; color: #1240ab; }
/* a:visited { border-bottom: solid 0; color: #9999cc; } */
a:hover { color: #ff0000; border-bottom: solid 2px #ff0000; }
a:active { color: #ff0000; border-bottom: solid 2px #ff0000; }
a.external:after { content: " [-&gt;]"; }

/* other */
p.clear { clear: both; }

span.i { font-style: italic; font-size: 85%;}

body {  }
p { line-height: 150%; }
p.c { text-align: center; }
.b { font-weight: bold; }
p.c img { padding: 10px; }
.right { float: right; }
h2, h3, h4 { margin: 0; text-align: center; line-height: 160%; }
h3 { width: 100%; }
h3.k { margin-top: 0px; border-bottom: solid 2px #E82C0C; padding-bottom: 0.2em; margin-bottom: 0.5em; }
h4.k { margin-top: 5px; border-bottom: solid 2px #E82C0C; padding-bottom: 2px; margin-bottom: 5px; text-align: left;}
h4.n { margin: 0; line-height: 100%; }
h4.l { text-align: left; }
table.c { margin: auto; }
table.k2 td { width: 50%; text-align: center;}
table.k2 td b { text-transform: uppercase; }
table.k2 td img { max-width: 80%; height: auto; }
img { border: 0; }
ul { margin: 0; }
ul.short { padding: 0; }
ul.short li { display: inline; }
ul.short li:after { content: ", "; }
ul.short li.last:after { content: ""; }
ul#ulsponsors li img { max-width: 15%; height: auto; }

/* 2013-12-01 */
td.i { width: 13%; }
td.i2 { width: 37%; }
td.ip { border-right: solid 1px #ccf; }

/*
div#menul { box-shadow: 3px 0 10px 0px rgb(108,140,213);
-moz-box-shadow: 3px 0 10px 0px rgb(108,140,213);
-webkit-box-shadow: 3px 0 10px 0px rgb(108,140,213);
}
*/
div#menul ul { margin: 0; padding: 0; }
div#menul ul li { margin: 0; list-style-type: none; padding: 2px 10px; border: solid 2px transparent; border-left: 0; border-right: 0;}
div#menul ul li:hover { border-top: solid 2px #aaa; border-bottom: solid 2px #aaa; background: rgba(127, 127, 127, 0.1); color: #E82C0C;}

div#menul ul li a { color: #E82C0C; font-weight: bold; text-decoration: none; border-bottom: 0; display:block; font-size: 100%;} 
div#menul ul li a:link { }
div#menul ul li a:visited { }
div#menul ul li a:hover { color: #E82C0C;}
div#menul ul li a:active { color: #f00;}

div#menul ul li:hover a { text-shadow: #fff 1px 1px 2px; }

div#menul ul li.menuact { border-top: solid 2px #aaa; border-bottom: solid 2px #aaa; background: transparent linear-gradient(to right, #666, #e0e0e0 100%) repeat scroll 0% 0% }
div#menul ul li.menuact a { color: #fff; }



/*
ul#menu li.menuact { background: #ffe773; }
ul#menu li.menuact a { color: #000; }
*/
/*
ul#menu li.menuact a:before { content: "< "; }
ul#menu li.menuact a:after { content: " >"; }
ul#menu li.menuact a.x:before { content: ""; }
ul#menu li.menuact a.x:after { content: ""; }
*/



ul.c li { text-align: center; }

ul.half { -moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;
padding: 0; 
width:70%;
margin: auto;
-moz-column-gap:10px; /* Firefox */
-webkit-column-gap:10px; /* Safari and Chrome */
column-gap:10px;
}
ul.half li { list-style-type: none; line-height: 150%; }

ul.c li { text-align: center;}
ul#bank { margin-top: 10px; }
#bank label { font-weight: bold; width: 150px; max-width: 100%; display: block; float: left; clear: left; }

ul.fullc { padding: 0; max-width: 100%; margin: auto; clear: both; padding-left: 1em; }
ul.fullc li { width: 100%; list-style-type: none; line-height: 150%; float: left; }

ul.halfc { padding: 0;  width:550px; max-width: 100%; margin: auto; clear: both; }
ul.halfc li { width: 50%; list-style-type: none; line-height: 150%; float: left; }

ul.thirdc { padding: 0;  width:550px; max-width: 100%; margin: auto; clear: both; }
ul.thirdc li { width: 33%; list-style-type: none; line-height: 150%; float: left; }

ul.third { -moz-column-count:3; /* Firefox */
-webkit-column-count:3; /* Safari and Chrome */
column-count:3;
padding: 0; 
width:70%;
margin: auto;
-moz-column-gap:10px; /* Firefox */
-webkit-column-gap:10px; /* Safari and Chrome */
column-gap:10px;
}
ul.third li { list-style-type: none; line-height: 150%; }

ul.full { padding: 0; }
ul.full li { list-style-type: none; line-height: 150%; }

ol.full { margin-top: 20px; }
ol.full li { line-height: 150%; margin-bottom: 10px; }

ul.dots { padding-left: 25px; }
ul.dots li { list-style-type: disc;}

ul.square { padding-left: 25px; }
ul.square li {list-style-type:square; line-height: 115%; } 

ul.ods20 li { margin-bottom: 20px; }
ul.ods20 li img { vertical-align: middle; margin-right: 20px; }

.nomargins { margin: 0; }
 
ul.b li { font-weight: bold; }
ul.top { margin-top: 0; margin-left: 20px; }
span.fot { float: left; text-align: left; color: #5c5b60;}
span.fotd { float: right; margin-right: 10px; }

#poznan-mix { font-size: 80%; float: right;  margin-left: 20px; margin-right: 5px; max-width: 50%; width: 300px; }
#poznan-mix img { max-width: 100%; height: auto; }
span#venuespan { margin: auto; display: block; max-width: 90%; width: 550px; height: auto; }
img#venueimg { max-width: 100%; height: auto; }
img.sh1 { box-shadow: 5px 5px 10px 0 rgb(108, 140, 213); padding: 2px; border: solid 1px #6c8cd5; margin-bottom: 2px;}
div#footer a { border-bottom: 0; }

div#footerf { text-align: center; padding: 10px; padding-top: 1px; color: #5c5b60; margin-top: 10px;}

p.sh2 { /*text-shadow: #666 2px 2px 3px;*/ }

a.noborder { border: 0; }
p.j { text-align: justify; }
p.ind { text-indent: 30px; }
.j { text-align: justify; }
.nobottommargin { margin-bottom: 0; }
.nomargin { margin: 0; }

.sponsors ul {
	margin-right: 20px;
}

.sponsors li {
	font-size: 120%;
	padding: 10px 0px 5px 0px;
	/* background: #fff; */
}
.sponsors li a {
	border-bottom: 0px;
	text-decoration: none;
	font-weight: bold;
}
.sponsors li img {
	background: #fff;
	padding: 10px 20px;
}

form#formexpo { margin-top: 20px; }
form#formexpo p { line-height: 150%; margin:0; margin-bottom: 16px; clear: both; }
form#formexpo p.nomargin { margin:0; }
form#formexpo fieldset.fs-conf label { width: 140px; display: block; float: left; text-align: right; padding-right: 10px;}
form#formexpo fieldset.fs-conf label.labr { width: 160px; text-align: left; padding-left: 10px;}
form#formexpo fieldset.fs-conf label.lab2 { width: 35%;  }
form#formexpo fieldset.fs-conf label.lab3 { width: 400px; }
form#formexpo fieldset.fs-conf span.labr { margin-left: 30px; margin-right: 10px;}
form#formexpo fieldset.fs-conf label.error { width: 180px; color: red; margin-left: 15px; display: inline; float: right; text-align: left; font-size: 90%;}
form#formexpo label.r { display: block; float: left; text-align: left; padding-left: 10px; }
form#formexpo input, form#formexpo select, form#formexpo textarea, form#formexpo #editor, form#formexpo span.button { background: white; border: solid 1px #999; padding: 2px 4px; box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -moz-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -webkit-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); border-radius: 7px 7px 7px 7px; -moz-border-radius: 7px 7px 7px 7px; -webkit-border-radius: 7px 7px 7px 7px; 
-webkit-transition: all 0.5s ease-out 0.2s;
-moz-transition: all 0.5s ease-out 0.2s;
-o-transition: all 0.5s ease-out 0.2s;
transition: all 0.5s ease-out 0.2s;
}
form#formexpo select { padding: 0; }
form#formexpo input:focus, form#formexpo textarea:focus, form#formexpo select:focus { background: #ffe773; }
form#formexpo #editor { width: 730px; max-width: 97%; height: 400px; font-size: 100%; font-family: 'Monaco','Menlo','Ubuntu Mono','Consolas','source-code-pro',monospace; }
/* form#formexpo #editor { width: 730px; max-width: 97%; height: 400px; font-size: 100%; font-family: 'Monaco','Menlo','Ubuntu Mono','Consolas','source-code-pro',monospace; position: absolute; top: 0; right: 0; bottom: 0; left: 0;} */
form#formexpo #editor * { font-size: 100%; font-family: 'Monaco','Menlo','Ubuntu Mono','Consolas','source-code-pro',monospace; }
/* form#formexpo #editor .ace_gutter { display: none; }*/

form#formexpo label.rad { width: auto; margin: 0; padding: 0;}
form#formexpo input[type=radio] { clear:none; margin-right: 3px; border: 0; padding: 0; }
form#formexpo input[type=submit] { padding: 3px 20px; background: #ccddc0; color: #000; }
form#formexpo input[type=reset] { padding: 3px 20px; background: #ffffff; }
form#formexpo span.button { padding: 3px 20px; background: #ffe773; cursor:pointer; }
form#formexpo input.references, form#formexpo input#acknowledgments { width: 500px; }
/* form#formexpo input */


form#formexpo fieldset.fs-conf, form#formexpo fieldset.fs-conf legend { background: #ccddc0; border: solid 1px #999; padding: 2px 4px; box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -moz-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -webkit-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); border-radius: 7px 7px 7px 7px; -moz-border-radius: 7px 7px 7px 7px; -webkit-border-radius: 7px 7px 7px 7px; 
-webkit-transition: all 0.5s ease-out 0.2s;
-moz-transition: all 0.5s ease-out 0.2s;
-o-transition: all 0.5s ease-out 0.2s;
transition: all 0.5s ease-out 0.2s;
}

form#formexpo fieldset.fs-conf legend { margin-left: 5px; padding: 0.2em 0.7em; font-weight: bold; font-size: 110%; }
form#formexpo fieldset.fs-conf { }

form#formexpo fieldset.fs-conf-red, form#formexpo fieldset.fs-conf-red legend { background: white; border: solid 1px red; padding: 2px 4px; box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -moz-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -webkit-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); border-radius: 7px 7px 7px 7px; -moz-border-radius: 7px 7px 7px 7px; -webkit-border-radius: 7px 7px 7px 7px; 
-webkit-transition: all 0.5s ease-out 0.2s;
-moz-transition: all 0.5s ease-out 0.2s;
-o-transition: all 0.5s ease-out 0.2s;
transition: all 0.5s ease-out 0.2s;
}

form#formexpo fieldset.fs-conf-red legend { margin-left: 5px; background: #ff9988; font-weight: bold; color: #aa1100; }
form#formexpo fieldset.fs-conf-red { background: #fff0f0; }



form#short input { background: white; border: solid 1px #999; padding: 2px 4px; box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -moz-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -webkit-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); border-radius: 7px 7px 7px 7px; -moz-border-radius: 7px 7px 7px 7px; -webkit-border-radius: 7px 7px 7px 7px; 
-webkit-transition: all 0.5s ease-out 0.2s;
-moz-transition: all 0.5s ease-out 0.2s;
-o-transition: all 0.5s ease-out 0.2s;
transition: all 0.5s ease-out 0.2s;
}
form#short input[type=submit] { padding: 3px 20px; background: #ccddc0; color: #000; }
form#short input:focus { background: #ffe773; }





img#imgpreview { padding: 50px; }
div#imgpreviewdiv { width: 613px; height: 513px; overflow: hidden; border: solid 1px #ccc; background: white; margin: auto;}
/*
div#imgpreviewdivover { width: 613px; height: 513px; z-index: 99993; display: block; 
background: -moz-linear-gradient(top, #ffffff 400px, #fff7c3 440px, #ffe773 500px);
background: -webkit-gradient(linear, left 400, left 440, from(#ffe773), color-stop(30%, #ffe773), to(#ffe773));
}
*/
div.text  { margin-left: 150px; }
span.labr_aff { width: 145px; float: right; max-width: 30%; color: #999;}
span.labr_auth { margin-left: 90px; width: 200px; float: left; max-width: 30%; color: #999;}
span.grey { color: #999; }

div#conf_descr { display:none; z-index:3; position:relative; background:white; padding:10px; border:solid 2px navy; border-radius:7px 7px 7px 7px; -moz-border-radius:7px 7px 7px 7px; -webkit-border-radius:7px 7px 7px 7px; }

ul.invited { padding: 0; }
ul.invited li { list-style-type: none; line-height: 120%; padding-top: 5px; padding-bottom: 5px;  }
.li-0 { padding-left: 5px;}
.li-1 { background: #D0D0D0; padding-left: 5px;}
ul.invited a img { float: left; margin-top:2px; margin-left: 20px; margin-right: 3px;}

span.is-name { font-weight: bold; }
span.is-affi { font-weight: normal; }
span.is-city { font-weight: normal; font-style: italic; }
span.is-ctry { font-weight: bold; font-style: italic; }
span.is-title { font-style: italic; margin-left: 20px; display: block; }

fieldset#fs-conf1 { }
form#formexpo fieldset#fsconf1a { display: none; }
form#formexpo fieldset#fsconf1b { display: none; }
form#formexpo fieldset#fsconf1c { display: none; }
form#formexpo p#fsconf1d { display: none; }
form#formexpo p#fsconf1e { display: none; }
fieldset#fs-conf1 p#fsconfmain { display: block; }
fieldset#fs-conf2 { display: none; }
fieldset.fs-conf { margin-bottom: 1em; border: 0; padding: 0; }
fieldset.fs-conf-red { margin-bottom: 1em; border: 0; padding: 0; }

form#formexpo fieldset.fs-conf label.error { display:none; margin:0; margin-left: 15px; }

/*
fieldset.fs-conf label { width: auto; text-align: left; }
fieldset.fs-conf input[type=radio] { width: auto; text-align: left; float: none; }
*/
span.clicktosee { text-decoration: underline; }
form#formexpo legend.nonl { float: left; margin-right: 5px;}


.note { font-style: italic; }
span.note { font-style: normal; }
p.note {}

table.schedule th { background: #c3ddff; }
table.schedule th.schedule_c1 { width: 80px; }
table.schedule th.schedule_c { width: 135px; }
table.schedule td {padding:0 5px; margin:0; text-align: center;}
table.schedule td.nomarpad { padding: 0; margin: 0; }

table.schedule td.time { text-align: left; }
table.schedule td.invited { background: #e0e0f0; }
table.schedule td.coffee { background: #903333; color: white; }
table.schedule td.oral { background: #339933; }
table.schedule td.lunch { background: #333399; color: white; }

table.schedulein { margin: 0; padding: 0; width: 100%; border: 0; }
table.schedulein td { margin: 0; padding: 0 5px; border: 0; height: 100%; border-right: dotted 1px #33ff33; font-size:85%; }
table.schedulein td.borr { border-right: solid 1px #ffffff; }

table.prices { margin: 0; padding: 0; width: 100%; border: 0; }
table.prices td { margin: 0; padding: 3px 5px; text-align: right; border-color: navy; width: 30%; }
table.prices td.l { text-align: left; width: 40%; }
table.prices td.red { color: red; } 
table.prices tr.l1 { background: #d0d0d0; }
table.prices thead td { text-align: center; background: #bbb; font-weight: bold; }

table#footertable { line-height: 150%; width: 760px; max-width: 100%; }
table#footertable a {border: 0;}
table#footertable td { padding-top: 20px; } 
table#footertable td.c { text-align: center; } 
table#footertable td.i { width: 25%; }
table#footertable td.i2 { width: 75%; }
table#footertable img { max-height: 130px; max-width: 80%; height: auto; margin-right: 10px; }

div#mask { cursor: wait; z-index: 987; 
position: absolute; top: 0; left: 0; height: 100%; 
width: 100%; background-color: #fff; opacity: 0; filter: alpha(opacity = 0);}

#map_canvas { box-shadow: 0 0 15px 5px rgb(108,140,213);
-moz-box-shadow: 0 0 15px 5px rgb(108,140,213);
-webkit-box-shadow: 0 0 15px 5px rgb(108,140,213); 
border: solid 1px rgb(108,140,213);
}

.hotelprices { cursor: pointer; border-bottom: dotted 1px #1240ab;}
.hotelprices:hover { border-bottom: solid 2px #ff0000; color: #ff0000; }

p.email a { font-size: 115%; font-weight: bold; }

table#dotpay td { padding: 2px 5px; vertical-align: top;}
table#dotpay thead td { background: #ccc; }
table#dotpay tr.dotpay_3 { background-color: #ff0000; }
table#dotpay tr.dotpay_4 { background-color: #ff00ff; }
table#dotpay tr.dotpay_5 { background-color: #ffff00; }

table#dotpay tr.register_0 { background-color: #ccc; }
table#dotpay tr.register_1 { background-color: #eee; }
table#dotpay tr.register_2 { background-color: #ffffff; }
table#dotpay tr.register_3 { background-color: #ffffcc; }
table#dotpay tr.register_3a { background-color: #ffffaa; }
table#dotpay tr.register_4 { background-color: #ccffcc; }
table#dotpay td.b { font-weight: bold; }
table#dotpay td.i { font-style: italic; }

table#dotpay ul { margin-left: 0px; padding-left: 15px; }
table#dotpay ul li { margin-left: 0px; padding-left: 0px; }

table#dotpay ol { margin: 0; margin-left: 0px; padding-left: 17px; }
table#dotpay ol li { margin-left: 0px; padding-left: 0px; text-indent: -6px; }


div#collage img#img-d1 { 
margin-top: 10px;
margin-bottom: -50px;
width: 30%;
padding: 7px 7px 10px 7px; border: solid 1px #ccc; background: white;
float: left;
transform: rotate(3deg); 
-ms-transform: rotate(3deg); 
-moz-transform: rotate(3deg); 
-webkit-transform: rotate(3deg); 
-o-transform: rotate(3deg);
z-index: 4;
}

div#collage img#img-d2 { 
margin-top: 20px;
margin-bottom: -50px;
float: left;
width: 30%;
padding: 7px 7px 10px 7px; border: solid 1px #ccc; background: white;
transform: rotate(-5deg); 
-ms-transform: rotate(-5deg); 
-moz-transform: rotate(-5deg); 
-webkit-transform: rotate(-5deg); 
-o-transform: rotate(-5deg);
z-index: 5;
}

div#collage img#img-d3 { 
margin-top: 15px;
margin-bottom: -30px;
width: 30%;
float: left;
padding: 7px 7px 10px 7px; border: solid 1px #ccc; background: white;
transform: rotate(4deg); 
-ms-transform: rotate(4deg); 
-moz-transform: rotate(4deg); 
-webkit-transform: rotate(4deg); 
-o-transform: rotate(4deg);
z-index: 6;
}

div#collage img#img-d4 { 
margin-top: 25px;
margin-left: 10%; 
margin-right: 10%;
margin-bottom: -60px;
width: 30%;
float: left;
padding: 7px 7px 10px 7px; border: solid 1px #ccc; background: white;
transform: rotate(-3deg); 
-ms-transform: rotate(-3deg); 
-moz-transform: rotate(-3deg); 
-webkit-transform: rotate(-3deg); 
-o-transform: rotate(-3deg);
z-index: 7;
}

div#collage img#img-d5 { 
margin-top: 20px;
margin-bottom: -50px;
float: left;
width: 30%;
padding: 7px 7px 10px 7px; border: solid 1px #ccc; background: white;
transform: rotate(5deg); 
-ms-transform: rotate(5deg); 
-moz-transform: rotate(5deg); 
-webkit-transform: rotate(5deg); 
-o-transform: rotate(5deg);
z-index: 8;
}

div#collage img#img-d6 { 
margin-top: 35px;
margin-left: 5%;
width: 30%;
padding: 7px 7px 10px 7px; border: solid 1px #ccc; background: white;
float: left;
transform: rotate(2deg); 
-ms-transform: rotate(2deg); 
-moz-transform: rotate(2deg); 
-webkit-transform: rotate(2deg); 
-o-transform: rotate(2deg);
z-index: 9;
}

div#collage img#img-d7 { 
margin-top: 30px;
margin-left: 10%;
width: 30%;
float: left;
padding: 7px 7px 10px 7px; border: solid 1px #ccc; background: white;
transform: rotate(-3deg); 
-ms-transform: rotate(-3deg); 
-moz-transform: rotate(-3deg); 
-webkit-transform: rotate(-3deg); 
-o-transform: rotate(-3deg);
z-index: 10;
}


div#collage img#img-d8 { 
margin: auto;
margin-top: 10px; margin-bottom: 10px;
width: 90%;
float: left;
padding: 10px; 
border: solid 1px #ccc; background: white;
}

div#collage2 img#img-d9 { 
margin: auto;
margin-top: 10px; margin-bottom: 10px;
width: 100%;
float: left;
padding: 10px; 
border: solid 1px #ccc; background: white;
}

div#collage{ margin: auto; width: 70%;}

div#collage2{ margin: auto; width: 320px;}

span.menunew { font-weight: bold; color: red;}



#importantinfo { width: 90%; background: #ff9988; margin: auto; padding: 10px; margin-bottom: 20px;
border: solid 1px red; padding: 2px 4px; box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -moz-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -webkit-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); border-radius: 7px 7px 7px 7px; -moz-border-radius: 7px 7px 7px 7px; -webkit-border-radius: 7px 7px 7px 7px; 
-webkit-transition: all 0.5s ease-out 0.2s;
-moz-transition: all 0.5s ease-out 0.2s;
-o-transition: all 0.5s ease-out 0.2s;
transition: all 0.5s ease-out 0.2s;
}

#importantinfo p { margin: 0; padding: 0; color: #cc1100; }

#importantinfo2 { width: 90%; background: #b3cdff; margin: auto; padding: 10px; margin-bottom: 20px;
border: solid 1px navy; padding: 2px 4px; box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -moz-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -webkit-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); border-radius: 7px 7px 7px 7px; -moz-border-radius: 7px 7px 7px 7px; -webkit-border-radius: 7px 7px 7px 7px; 
-webkit-transition: all 0.5s ease-out 0.2s;
-moz-transition: all 0.5s ease-out 0.2s;
-o-transition: all 0.5s ease-out 0.2s;
transition: all 0.5s ease-out 0.2s;
}

#importantinfo2 p { margin: 0; padding: 0; color: navy; font-style: italic;}


@media print {
	body, div#header, div#mainover { background: #fff; background-image: none; box-shadow: none; }
	div#main { float: none; }
	ul#menu { display: none; }
	div#conf_descr { background: white; padding: 10px; border: solid 2px navy; display: block;}
	table.schedule { background: #fff; color: black; }
	table.schedule th { background: #fff; border: solid 1px #ccc; }
	table.schedule td { background: #fff; border: solid 1px #ccc; }
	table.schedule td.invited  { background: #fff; color: #000; border: solid 1px #ccc;}
	table.schedule td.coffee   { background: #fff; color: #000; border: solid 1px #ccc;}
	table.schedule td.excursion{ background: #fff; color: #000; border: solid 1px #ccc;}
	table.schedule td.opening  { background: #fff; color: #000; border: solid 1px #ccc;}
	table.schedule td.closing  { background: #fff; color: #000; border: solid 1px #ccc;}
	table.schedule td.banquet  { background: #fff; color: #000; border: solid 1px #ccc;}
	table.schedule td.oral     { background: #fff; color: #000; border: solid 1px #ccc;}
	table.schedule td.lunch    { background: #fff; color: #000; border: solid 1px #ccc;}
	div#header img#anim { display: none; }
	#schedule_legend { display: none; }
	#schedule_legend2 { display: none; }
	#schedule_legend3 { display: none; }

}

/* for 1000px or less */
@media screen and (max-width: 1005px) {
	div#mainover {
		width: 99%; 
	}
	div#main {
		width: auto;
		float: none;
		background: white;
		margin-right: 10px;
		margin-left: 10px;
	}	
	div#menul {
		width: 100%;
		background: #b3cdff;
	}
	div#menul ul {
		margin: 2px;
	}
	div#menul ul li {
		float: left; 
		border: solid 1px navy;
		margin: 2px;
	}
	#footerf { font-size: 90%; }
}

/* for 800px or less */
@media screen and (max-width: 800px) {
	body { font-size: 14px; }
	h2 { font-size: 135%; }
	h3 { font-size: 110%; }
	p.h1 { font-size: 135%; }
	p.h2 { font-size: 150%; }
	p.h3 { font-size: 100%; }
	h3.k { font-size: 135%;  }
	h4.k { font-size: 135%;  }
	h4.n { font-size: 110%;  }
	#footerf { font-size: 80%; }	
	div#menul ul li { font-size: 90%; }
	#poznan-mix { margin-left: 10px; margin-right: 5px; max-width: 40%; }
	#poznan-mix img { max-width: 100%; height: auto; }
}

/* for 680px or less */
@media screen and (max-width: 700px) {
	body { font-size: 12px; }
	h2 { font-size: 120%; }
	h3 { font-size: 100%; }
	p.h1 { font-size: 120%; }
	p.h2 { font-size: 135%; }
	p.h3 { font-size: 90%; }
	h3.k { font-size: 120%;  }
	h4.k { font-size: 120%;  }
	h4.n { font-size: 100%;  }
	#footerf { font-size: 70%; }
	div#menul ul li { font-size: 80%; }
	#poznan-mix { margin-left: 5px; margin-right: 5px; }
}

/* for 480px or less */
@media screen and (max-width: 480px) {
	div#header img#headerqr { height: auto; }
	#poznan-mix { margin-left: 5px; margin-right: 5px; max-width: 100%; }
	form#formexpo fieldset.fs-conf label.lab { text-align: left; float: none; }
	table.k2 { width: 90%; }
}

@media \0screen {
  img#venueimg { 
  	width: auto; /* for ie 8 */
  }
  #poznan-mix img { 
  	width: auto; /* for ie 8 */
  }
}

div#photogallery img { 
margin: 10px;
width: 220px;
float: left;
padding: 5px; 
border: solid 1px #ccc; 
background: white;
box-shadow: 0 0 5px 2px rgb(108,140,213);
-moz-box-shadow: 0 0 5px 2px rgb(108,140,213);
-webkit-box-shadow: 0 0 5px 2px rgb(108,140,213);
}

ul.mb5 li { border: solid 1px navy; margin-bottom: 20px; padding: 10px; box-shadow: 0px 0px 5px 1px navy; }
span.lin { font-size: 110%; font-weight: bold; }
span.lia { clear: left; display: block; font-style: italic;}
span.lic { clear: left; display: block; }
span.lis { clear: left; display: block; }
span.lim { clear: left; display: block; }
span.liu { clear: left; display: block; }
span.lie { clear: left; display: block; font-style: italic;}
span.lid { clear: left; display: block; }

/* pol-czech */
ol.rome { position: relative; }
ol.rome li { text-indent: 1em; }
ol.rome span.year { float: right; padding-right: 60%; position: absolute; left: 17em; }
ol.rome span.place { float: left;  }

p.red2 { color: #ed1c24; font-style: italic; }
p.first { margin-top: 0; }

p.red { margin-top: 0.2em; }

img.il {  margin-bottom: 1%; margin-left: 0; float: left; padding: 1.5%; background: white; padding-bottom: 2.5%}
img.ir {  margin-bottom: 1%; margin-right: 0; float: right; padding: 1.5%; background: white; padding-bottom: 2.5% }
/*
img.iv { width: 35%; max-height: 350px; }
img.ih { width: 60%; max-height: 350px; }
*/
img.iv { max-height: 340px; max-width: 97%; }
img.ih { max-height: 340px; max-width: 97%; }

img.i5 { width: 46%; margin-bottom: 2%;}
iframe#gmap { border: solid 1px #333; margin-bottom: 1em;}

ul.lm05 li { margin-left: 1.5em; list-style-type: circle;}
div#headeri { position: fixed; width: 990px; max-height: 240px; background: inherit; z-index: 3; min-height: 100px; }
div#headerb { position: absolute; top: 100px; z-index: 2; box-shadow: 0 3px 5px 0 #333; } 
h4.p130 { font-size: 130%; }

#menul.stuck { position:fixed; top: 150px; }
img.polar { padding: 1.5%; background: white; padding-bottom: 3%; border: solid 1px #333; box-shadow: 0px 0px 10px #999; width: 46%; }
img#io1 { transform: rotate(3deg); }
img#io2 { transform: rotate(-2deg); }
img#io3 { transform: rotate(-3deg); }
img#io4 { transform: rotate(2deg); }
img#io5 { transform: rotate(3deg); }
img#io6 { transform: rotate(-2deg); }
img#io7 { transform: rotate(1deg); margin-left: 25%; margin-top: -15px; }
.gray { color: #666; }

/* file upload */
#fileuploader .ajax-upload-dragdrop { border: 0; }
#fileuploader span { display: none;} 
.ajax-file-upload-container .ajax-file-upload-bar { background: #337700; }
.ajax-file-upload-statusbar { border: solid 1px #337700; }

.ajax-file-upload { border: solid 1px #999; 
box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -moz-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -webkit-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); 
border-radius: 7px 7px 7px 7px; -moz-border-radius: 7px 7px 7px 7px; -webkit-border-radius: 7px 7px 7px 7px; 
-webkit-transition: all 0.5s ease-out 0.2s; -moz-transition: all 0.5s ease-out 0.2s; -o-transition: all 0.5s ease-out 0.2s;
transition: all 0.5s ease-out 0.2s;
padding: 3px 20px; background: #ccddc0; color: #000; }
}
.ajax-file-upload:hover { background: #337700; border: solid 1px #999;
box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -moz-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); -webkit-box-shadow: 2px 2px 5px 1px rgba(108,140,213,0.6); 
}
